/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class RationingLedgerHeaderBean {
private String cardHolderName;
private String cardNo;
private String cardType;

    public String getCardHolderName() {
        return cardHolderName;
    }

    public void setCardHolderName(String cardHolderName) {
        this.cardHolderName = cardHolderName;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getCardType() {
        return cardType;
    }

    public void setCardType(String cardType) {
        this.cardType = cardType;
    }


}
